@charset "utf-8";

/* --------------------------------------------------
   PC styles from ../sm_pc.css
-------------------------------------------------- */
@media print, screen and (min-width: 640px) {
	/* -------------------------------------------------- */
	/* サイトマップ */
	/* -------------------------------------------------- */
	/* メインイメージ */
	.fv {
		background-image: url(../../img/fv_bg_sm.webp);
	}
	
	
	#smSe1 {
		margin: 0 auto 100px;
		width: 1000px;
	}
	
	.sm li {
		font-size: 1.8rem;
	}
	
	.sm li a {
		display: block;
		width: 100%;
		padding: 10px 40px;
		color: #dac495;
		transition: 0.3s ease-in-out;
			-webkit-transition: 0.3s ease-in-out;
			-moz-transition: 0.3s ease-in-out;
			-o-transition: 0.3s ease-in-out;
	}
		.sm li a:hover {
			background-color: #362820;
		}
	
	.buyListLink {
		font-size: 134%;
		margin: 0 0 27px 40px;
	}
	
	#sm1 {
		width: 50%;
		float: left;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#sm2 {
		width: 50%;
		float: right;
	}
}

/* --------------------------------------------------
   SP styles from ../sm_sp.css
-------------------------------------------------- */
@media screen and (max-width: 639px) {
	/* -------------------------------------------------- */
	/* サイトマップ */
	/* -------------------------------------------------- */
	/* メインイメージ */
	#spFv {
		background-image: url(../../img/fv_bg_sm.webp);
	}
	
	
	#smSe1 {
		width: 90%;
		margin: 0 auto 8%;
		font-size: 108%;
		color: #666666;
		line-height: 1.625;
		overflow: hidden;
		padding-top: 15px;
	}
	
	
	.sm li {
		border-bottom: 1px dotted #fff;
		padding: 10px 0;
	}
	
	#sm1 li:first-child {
		border-top: 1px dotted ##dac495;
	}
	
	#smSe1 a {
		display: block;
		width: 100%;
		color: #dac495;
		background: url(../../img/sp_icon1.png) 5px center no-repeat;
		-webkit-background-size: 4px 8px;
		background-size: 4px 8px;
		padding-left: 20px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#smSe1 ul li ul span {
		margin: 0 0 0 1em;
		padding: 0;
	}
	
	#smSe1 .buyLink a {
		display: block;
		width: 100%;
		background: url(../../img/sp_icon4.png) 1em center no-repeat;
		-webkit-background-size: 8px;
		background-size: 8px;
		padding-left: 20px;
		text-indent: 1em;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.smSelFirst ul {
		padding-top: 30px;
	}
	
	.smSelUl .lastchild {
		border-bottom: 1px solid #cccccc;
	}
}
